Project

General

Profile

« Previous | Next » 

Revision 39145

  • lib/rubygems/package/old.rb: Fix loading old format gems on ruby 1.8. This commit is only so trunk and rubygems master have the same code.